Skip to Content
0
Former Member
Mar 30, 2010 at 07:40 PM

SRM7.0 with R/4.6 possible?

21 Views

Hi Experts,

There is a requirement of implementing SRM7.0 with older R/3 4.6C.

Currently they are on SRM3.0 with R/3 4.6X and would be moving to SRM7.0 with the same backend.

*Is it possible?*

Please share your experience if anyone have really tried this combination.

Thanks,

-Devi Swain